{
	"name": "table/external/4d/order/lang/fi/order-invoice.json",
	"language": {
		"inv": "Lasku",
		"inv.additional_data": "Lisädata",
		"inv.cash_discount_due_date": "Kassa ale eräpv",
		"inv.change_id": "Muutos ID",
		"inv.collection_invoice_id": "Koontilasku",
		"inv.collection_started": "Perintä alkanut",
		"inv.coming_total": "Tulossa yht",
		"inv.company_id": "Asiakas",
		"inv.creator_id": "Lisääjä id",
		"inv.credit_note": "Hyvityslasku",
		"inv.currency_id": "Valuutta",
		"inv.customer_order_number": "As. tilausnumero",
		"inv.customer_project": "As. projekti",
		"inv.date_": "Päiväys",
		"inv.delivery_address": "Toimitusosoite",
		"inv.delivery_company_id": "Toimitusas",
		"inv.description_of_the_goods": "Kollit kauppan",
		"inv.destination_date": "Kohdepäivä",
		"inv.discount_amount": "Alennus val.",
		"inv.discount_percentage": "Alennus %",
		"inv.discount_total": "Vähennykset yht",
		"inv.divided": "Jaettu",
		"inv.due_date": "Eräpäivä",
		"inv.eur_1_no": "EUR 1 No",
		"inv.exchange_rate": "Valuuttakurssi",
		"inv.exported_to_ar": "Viety reskontraan",
		"inv.firm_id": "Firma",
		"inv.footnote": "Alaviiteteksti",
		"inv.gross_weight": "Bruttopaino",
		"inv.handler_id": "Käsittelijä",
		"inv.info": "Lisätietoja",
		"inv.invoice_address": "Laskutusosoite",
		"inv.invoice_id": "Tunnus",
		"inv.invoice_text": "Laskun teksti",
		"inv.last_collection_date": "Viim perintä pv",
		"inv.mark": "Merkki",
		"inv.modifier_id": "Muuttaja id",
		"inv.net_weight": "Nettopaino",
		"inv.no_interest_invoice": "Ei korkolaskua",
		"inv.order_discount_percentage": "Til. alennus %",
		"inv.order_discount_total": "Tilausalennus",
		"inv.our_reference": "Viitteemme",
		"inv.paid_total": "Maksettu yht",
		"inv.penalty_interest": "Viiv. korko",
		"inv.price_total": "Hinnat yht",
		"inv.printed": "Tulostettu",
		"inv.project_id": "Projekti",
		"inv.record_id": "ID",
		"inv.reference_number": "Viitenumero",
		"inv.remark_time": "Huomautusaika",
		"inv.send_state": "Lähetyksen tila",
		"inv.send_type": "Lähetystyyppi",
		"inv.state": "Tila",
		"inv.supplier_invoice_date": "Päämiehen lasku pv",
		"inv.supplier_invoice_number": "Päämiehen laskunum.",
		"inv.term_of_delivery": "Toimitusehto",
		"inv.terms_of_payment_id": "Maksuehto",
		"inv.total_amount": "Maksettava yht",
		"inv.total_rounding": "Sentinpyöristys",
		"inv.transfer_id": "Siirtotunnus",
		"inv.transfer_state": "Siirtotila",
		"inv.type_": "Tyyppi",
		"inv.vat_total": "Alv yht.",
		"inv.volume": "Tilavuus",
		"inv.voucher_id": "Tosite",
		"inv.way_of_delivery": "Toimitustapa",
		"inv.your_reference": "Viitteenne"
	}
}
